.inner-hero-block .hero-title,
.inner-hero-block .background-text,
.about-page-content .about-title{
    font-family: var(--main-font);
} 
.load-more-reviews,
.main-review-content p,
.inner-hero-block .hero-subtext{
    font-family: var(--secondary-font);
}
.inner-hero-block .hero-title,
.inner-hero-block .hero-subtext{
    color: var(--secondarydark);
}
.hero-content{
    position: relative;
    z-index: 5;
}
h2{
    position: relative;
    font-weight: 500;
    font-size: 48px;
    line-height: 50px;
}
/* Reviews */
.review-main-section{
    background: linear-gradient(180deg, #EBEBEB 0%, #FFFFFF 100%);
}
.review-item{
    max-width: 700px;
    overflow: hidden;
}
.image-section{
    display: flex;
    align-items: flex-end;
}
.name{
    font-family: var(--main-font);
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px; 
    color: #03579E;
    margin:0;
}
.author-location{
    font-weight: 400;
    font-size: 18px;
    line-height: 30px; 
    color: #FFFFFF;
}
.image-section img{
    height: 292px;
    width:292px;
    object-fit: contain;
}
.title-section{
    margin-bottom: 20px;
}
.main-review-content{
    position: relative;
    z-index: 1;
    background:#2D2D32;
    padding:200px 50px 50px 50px;
    margin-top: -150px;
    margin-bottom: 50px;
}
.main-review-content::after{
    content:url(/wp-content/uploads/2025/08/quote-icon.svg);
    position:absolute;
    z-index: 2;
    left: -20px;
    top: -115px;
}
.main-review-content p{ 
    font-weight: 400;
    font-size: 18px;
    line-height: 30px; 
    color: #FFFFFF;
}

.top.d-flex{
    position: relative;
    z-index: 5;
    align-items: flex-end;
    gap:35px;
    padding-left: 59px;
}
.top.d-flex::after{
    content:"";
    position:absolute;
    right: -35px;
    bottom: 0;
    width:calc(100% - 35px);
    height: 1px;
    background:#6E6E6E;
}
.inner-hero-block{
    position: relative;
    background: linear-gradient(178.32deg, #1E4566 -47.41%, #FFFFFF 28.78%);
    padding-top: 130px;
}
.inner-hero-block::after{
    content:"";
    z-index: 1;
    position:absolute;
    width:100%;
    height:150px;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(248, 248, 248, 0) 0%, #EBEBEB 100%);
}
.inner-hero-block .background-text{
    position:absolute;
    z-index: 1;
    left: -70px;
    font-weight: 700;
    font-size: 250px;
    line-height: 375px;
    color: transparent; /* fill color */
    -webkit-text-stroke: 2px var(--secondarydark);
    opacity: .15;
}
.inner-hero-block .hero-title{
    font-weight: 700;
    font-size: 56px;
    line-height: 70px;
    text-align: center;
    margin-bottom: 30px;
}
.container.reviews-list{
    padding:150px 20px 50px 20px;    
}
.reviews-load-more.container{
    padding-bottom: 150px;
    text-align: center;
}
.load-more-reviews{ 
    position: relative;
    z-index: 5;
    cursor: pointer;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;   
} 
.title-section.desktop-only{
    display:none;
}
@media (min-width:1200px){ 
    .hero-content{
        max-width: 55%;
    }
    .inner-hero-block{
        min-height: 700px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .inner-hero-block .hero-content{
        position: relative;
        z-index: 5;
        margin:0 auto;
        text-align: center;
    }
    .title-section.desktop-only{
        display: block;
    }
    .title-section.mobile-only{
     display: none;   
    }
}
@media(max-width:998px){
    .main-review-content{
        padding:180px 20px 50px 20px;
    }
    .main-review-content p{
        font-size: 16px;
        line-height: 26px;
    } 
}
@media(min-width:768px){
    .container.reviews-list{ 
        column-count: 2;
    }
}
@media(max-width:768px){
    .main-review-content{
        padding:180px 15px 50px 15px;
    }
    .container.reviews-list{
        padding:50px 0 50px 0;
    }
    .top.d-flex img{ 
        width:100%;
        max-width: 292px;
        height: auto;
        min-height: 280px;
    }
    .top.d-flex{
        padding: 0;
    }
}
@media (prefers-color-scheme: dark) { 
    .main-review-content{ 
        background:var(--secondarydark); 
    }
    .image-carousel img{
        filter: invert(0);
    }
    .inner-hero-block .background-text{
        -webkit-text-stroke: 2px var(--midblue);
    }
    .inner-hero-block{
        background: linear-gradient(262.98deg, #004C8C 1.13%, #000F1B 30.98%);
    }
    .inner-hero-block::after{
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #020202 100%);
    }
    .inner-hero-block .hero-subtext,
    .inner-hero-block .hero-title{
        color: #FFF;
    }
    .review-main-section{
        background: #000000;
    }
    .author-location{ 
        color: #6E6E6E;
    }
}
.rank-math-breadcrumb{
    text-align: center;
}
/* Responsive */
@media(max-width:768px){
    /* General */
    h2{
        font-size: 42px;
        line-height: 52px;
    }
    /* Hero */
    .inner-hero-block{
        padding-top:200px;
        padding-bottom: 120px;
        overflow: hidden;
    }
    .inner-hero-block .hero-title{
        font-size: 50px;
        line-height: 55px;
    }
    .inner-hero-block .hero-subtext{
        font-size: 16px;
        line-height: 26px;
    }
}